/**
 * @file   Policies.hh
 * @brief  Collection of all the random seed assignment policies
 * @author Gianluca Petrillo (petrillo@fnal.gov)
 * @date   20150211
 * @see    SeedMaster.hh
 * 
 * No code in this files is directly serviceable.
 * Documentation is up to date though.
 */

#ifndef SeedService_Policies_hh
#define SeedService_Policies_hh

// including all the policy definitions:
#include "artextensions/SeedService/StandardPolicies.hh"
#include "artextensions/SeedService/RandomPolicy.hh"
#include "artextensions/SeedService/PerEventPolicy.hh"


#endif // SeedService_StandardPolicies_hh
